SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- l
- m
- p
- r
- s
- t
- v
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - p -

- pieColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- pieRGBA() : SDL_gfxPrimitives.h , SDL_gfxPrimitives.c
- pixelColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- pixelColorNolock() : SDL_gfxPrimitives.c
- pixelColorWeight() : SDL_gfxPrimitives.c
- pixelColorWeightNolock() : SDL_gfxPrimitives.c
- pixelRGBA() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- polygonColor() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h
- polygonRGBA() : SDL_gfxPrimitives.c , SDL_gfxPrimitives.h